/*

	color: #F7941D;
*/

body {
	
	min-width: 970px;
	
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #555;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5 {
	font-weight: 300;
}

a {
	color: #F7941D;
}

.container {
	max-width: none !important;
	width: 970px;
	position: relative;
}

.header {
	position: relative;
	padding: 15px 0;	
	z-index: 1000;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

.top {
	background: #f6f6f6;
}

.top .container {

	padding-top: 10px;
	padding-bottom: 10px;
}

.header a {
	color: #555;	
}

.logo {
	float: left;	
}

.logo img {

}

.social {	
	float: right;
	font-size: 12px;
	color: #aaa;
}

.social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social ul li {
	-webkit-border-radius: 13px;
	border-radius: 13px;
	float: left;
	margin: 0 0 0 15px;
	background: #ddd;
}

.social ul li a {
	display: block;			
	height: 20px;
	line-height: 20px;
	padding: 0;
	background: #ccc;
	text-align: center;	
	color: #FFF;
	float: left;
	text-decoration: none;
	padding: 0 10px;	
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;	
	transition: background-color 0.1s ease-out;
	-moz-transition: background-color 0.1s ease-out;
	-webkit-transition: background-color 0.1s ease-out;
	-o-transition: background-color 0.1s ease-out;
}

.social ul li a:hover {
	background-color:#999;
}

.navigation {
	float: right;
}

.navigation ul {
	margin: 0; padding: 0; list-style: none;
	__overflow: hidden;
}

.navigation ul li {
	float: left;
	position: relative;
}

.navigation ul li a {
	display: block;
	text-decoration: none;
	padding: 0 15px;
	line-height: 46px;
}

.navigation ul li a:hover {
	color: #000;
}

.navigation ul li:first-child {
	padding-left: 0;
}

.navigation ul li:last-child a {
	padding-right: 0;
}

.navigation ul li ul {
	display: none;
	position: absolute;
	top:46px;
	background: #fff;
	padding: 10px 0;
}

.navigation ul li:hover ul {
	display: block;
}

.navigation ul li ul li {
	float: none;
	border-bottom: 1px solid #f0f0f0;
}

.navigation ul li ul li a {
	line-height: 28px;
	white-space:nowrap;
	padding: 0 10px;
	
}

.navigation ul li ul li:last-child {
	border-bottom: none;
}

.slider {
	overflow: hidden;
	width: 100%;
	position: relative;
	border-bottom: 1px solid rgb(246, 246, 246);		
}

.slider .container {
	height: 100%;
}

.cycle-prev, .cycle-next  {
	position: absolute;
	z-index:999999;
	top: 45%;
	color: #000;
	opacity: 0.3;
	cursor: pointer;
	opacity: 0; 
	-webkit-transition: all .3s ease;
}

.cycle-prev {	
	left: -5px;
}

.cycle-next {
	right: -5px;
}

.slider:hover .cycle-next {
	opacity: 0.3; right: 30px;
}

.slider:hover .cycle-prev {
	opacity: 0.3; left: 30px;
}

.slider:hover .cycle-next:hover, .slider:hover .cycle-prev:hover {
	opacity: 0.5;
}

.cycle-pager {
	text-align: center;
	position: absolute;
	bottom: 5px;
	
	left: 50%;
	z-index: 1001;
	overflow: hidden;
}

.cycle-pager span {
	display: inline-block;
	height: 12px;
	width: 12px	;
	margin-left: 5px;
	background: #666;
	border-radius: 100%;
	text-indent: -9999999px;
}

.cycle-pager span:hover {
	cursor: pointer;
}

.cycle-pager-active {
	color: #F7941D;
	background: #F7941D !important;
}

.slide {
	display: none;
}

.slide, .slide > div  {
	width: 100%;
	
}

.slide > div > div {

}

.slide .text {
	width: 400px;
	position: absolute;	
	bottom: 30px;
	
	color: #fff;
	background: #000;
	background: rgba(0,0,0,0.60);
	padding: 20px 30px;
	
	/*-vendor-animation-duration: 3s; *webkit, moz, ms, o)*/
	-webkit-animation-duration: 1.2s;
    -webkit-animation-delay: 0.5s;
}

.slide .text h3 {
	padding:0; margin:0 0 20px 0;
}

.slide .text a {
	color: #fff;
	font-weight: bold;
}

.calltoaction {	
	overflow: hidden;
	width: 100%;
	position: relative;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 300;
	margin-top: 30px;
	
	/*background: rgba(55,58,65,0.04) none repeat center top;*/
}

.calltoaction .container {
	border-bottom: 1px solid rgba(248,150,30,0.4);
	border-top: 1px solid rgba(248,150,30,0.4);
	/*border-top: 1px solid #F7941D;*/
	padding-top: 20px;
	padding-bottom: 20px;
}

.calltoaction i {
	margin: 0 10px 0 0;
	font-size: 28px;
	float: left;
}

.calltoaction .button-primary {		
	margin: 0px 0 0 20px;
	float: right;
	display: inline-block;
	padding: 10px 20px 10px 20px;
	letter-spacing: 1px;	
	background-color: #F7941D;	
	color: #fff;	
	border-bottom: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.calltoaction .button-primary:hover {
	text-decoration: none;	
}

.calltoaction-text {

}

.calltoaction-text em {
	color: #F7941D;
	font-style: normal;
}

.page-header {
	margin-top: 0px;
}

.content {
	margin-top: 10px;
}

.footer {
	overflow: hidden;
	background: #2a2a2a;
	padding: 15px 0;
	color: #AAA;
	font-size: 12px;
	margin-top: 20px;
	line-height: 1.25em;
}

.footer a {
	color: #AAA;
}

.footer p {
	padding:0; margin:0;
}

.footer-left {
	float: left;
}

.footer-right {
	float: right;
}

.footer-navigation {
	
}

.footer-navigation ul {
	margin: 0; padding: 0; list-style: none;
}

.footer-navigation ul li {
	float: left;
	padding: 0 10px;
}

.footer-navigation ul li:first-child {
	padding-left:0;
}

.footer-navigation ul li:last-child {
	padding-right:0;
}

.footer-navigation ul li a {
	text-decoration: none;
}

.footer-navigation ul li a:hover, .footer-navigation ul li.active a  { color: #fff; }

.breadcrumb {
	
}
.breadcrumb a {
	color: #999;
}
.breadcrumb img {
	vertical-align: baseline;
}
.breadcrumb span.divider {
	display: none;
}
.scroll-top, .scroll-top:hover  {
	position: fixed;
	right: 15px;
	bottom: 5px;
	font-size: 35px;
	text-decoration: none;
	color: rgba(0,0,0,0.25);
	
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
	z-index: 99;
}
.scroll-top.off {
	right: -35px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.scroll-top.on {
	right: 15px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.scroll-top:hover {
	color: rgba(0,0,0,0.65);
}